@charset "utf-8";
/*
24.04.2015, dogan
*/

/*=== Railway ===*/
@font-face {
font-family:'raleway_regular';
src: url('fonts/railway/Raleway-Regular-webfont.eot');
src: url('fonts/railway/Raleway-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/railway/Raleway-Regular-webfont.woff2') format('woff2'),
url('fonts/railway/Raleway-Regular-webfont.woff') format('woff'),
url('fonts/railway/Raleway-Regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;

}
@font-face {
font-family:'raleway_bold';
src: url('fonts/railway/Raleway-Bold-webfont.eot');
src: url('fonts/railway/Raleway-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/railway/Raleway-Bold-webfont.woff2') format('woff2'),
url('fonts/railway/Raleway-Bold-webfont.woff') format('woff'),
url('fonts/railway/Raleway-Bold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family:'raleway_semibold';
src: url('fonts/railway/Raleway-SemiBold-webfont.eot');
src: url('fonts/railway/Raleway-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/railway/Raleway-SemiBold-webfont.woff2') format('woff2'),
url('fonts/railway/Raleway-SemiBold-webfont.woff') format('woff'),
url('fonts/railway/Raleway-SemiBold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}



/*=== Source Sans Pro ===*/
@font-face{
font-family:'sourcesanspro_regular';
src:url('fonts/sourcesanspro/sourcesanspro-regular1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-regular1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-regular1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-regular1-webfont.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'sourcesanspro_italic';
src:url('fonts/sourcesanspro/sourcesanspro-it1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-it1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-it1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-it1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_black';
src:url('fonts/sourcesanspro/sourcesanspro-black1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-black1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-black1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-black1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_black_italic';
src:url('fonts/sourcesanspro/sourcesanspro-blackit1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-blackit1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-blackit1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-blackit1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_bold';
src:url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-bold1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_bold_italic';
src:url('fonts/sourcesanspro/sourcesanspro-boldit1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-boldit1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-boldit1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-boldit1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_extralight';
src:url('fonts/sourcesanspro/sourcesanspro-extralight1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-extralight1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-extralight1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-extralight1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_extralight_italic';
src:url('fonts/sourcesanspro/sourcesanspro-extralightit1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-extralightit1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-extralightit1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-extralightit1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_light';
src:url('fonts/sourcesanspro/sourcesanspro-light1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-light1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-light1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-light1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_light_italic';
src:url('fonts/sourcesanspro/sourcesanspro-lightit1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-lightit1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-lightit1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-lightit1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_semibold';
src:url('fonts/sourcesanspro/sourcesanspro-semibold1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-semibold1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-semibold1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-semibold1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'sourcesanspro_semibold_italic';
src:url('fonts/sourcesanspro/sourcesanspro-semiboldit1-webfont.eot');
src:url('fonts/sourcesanspro/sourcesanspro-semiboldit1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/sourcesanspro/sourcesanspro-semiboldit1-webfont.woff') format('woff'),
url('fonts/sourcesanspro/sourcesanspro-semiboldit1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}






@font-face{
font-family:'droid_serif_regular';
src:url('fonts/droid-serif/DroidSerif-webfont.eot');
src:url('fonts/droid-serif/DroidSerif-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/droid-serif/DroidSerif-webfont.woff') format('woff'),
url('fonts/droid-serif/DroidSerif-webfont.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}




/*=== Roboto, alt ===*/
@font-face{
font-family:'roboto_light';
src:url('fonts/roboto/Roboto-Light-webfont.eot');
src:url('fonts/roboto/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto/Roboto-Light-webfont.woff') format('woff'),
url('fonts/roboto/Roboto-Light-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'roboto_regular';
src:url('fonts/roboto/Roboto-Regular-webfont.eot');
src:url('fonts/roboto/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto/Roboto-Regular-webfont.woff') format('woff'),
url('fonts/roboto/Roboto-Regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'roboto_medium';
src:url('fonts/roboto/Roboto-Medium-webfont.eot');
src:url('fonts/roboto/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto/Roboto-Medium-webfont.woff') format('woff'),
url('fonts/roboto/Roboto-Medium-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'roboto_bold';
src:url('fonts/roboto/Roboto-Bold-webfont.eot');
src:url('fonts/roboto/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto/Roboto-Bold-webfont.woff') format('woff'),
url('fonts/roboto/Roboto-Bold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'roboto_condensed_light';
src:url('fonts/roboto/RobotoCondensed-Light-webfont.eot');
src:url('fonts/roboto/RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto/RobotoCondensed-Light-webfont.woff') format('woff'),
url('fonts/roboto/RobotoCondensed-Light-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'roboto_condensed_regular';
src:url('fonts/roboto/RobotoCondensed-Regular-webfont.eot');
src:url('fonts/roboto/RobotoCondensed-Regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto/RobotoCondensed-Regular-webfont.woff') format('woff'),
url('fonts/roboto/RobotoCondensed-Regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'roboto_condensed_bold';
src:url('fonts/roboto/RobotoCondensed-Bold-webfont.eot');
src:url('fonts/roboto/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto/RobotoCondensed-Bold-webfont.woff') format('woff'),
url('fonts/roboto/RobotoCondensed-Bold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}





/*=== Roboto 2014 ===*/
@font-face {
font-family: 'roboto2014_thin';
src: url('fonts/roboto2014/Roboto-Thin-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Thin-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Thin-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Thin-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Thin-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_thin_italic';
src: url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-ThinItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_light';
src: url('fonts/roboto2014/Roboto-Light-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Light-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Light-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Light-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Light-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_light_italic';
src: url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-LightItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_regular';
src: url('fonts/roboto2014/Roboto-Regular-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Regular-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Regular-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Regular-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Regular-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_italic';
src: url('fonts/roboto2014/Roboto-Italic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Italic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Italic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Italic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Italic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_medium';
src: url('fonts/roboto2014/Roboto-Medium-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Medium-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Medium-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Medium-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Medium-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_medium_italic';
src: url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-MediumItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_bold';
src: url('fonts/roboto2014/Roboto-Bold-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Bold-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Bold-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Bold-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Bold-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_bold_italic';
src: url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-BoldItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_black';
src: url('fonts/roboto2014/Roboto-Black-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-Black-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-Black-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-Black-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-Black-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_black_italic';
src: url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.eot');
src: url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/Roboto-BlackItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_condensed_light';
src: url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Light-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_condensed_light_italic';
src: url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-LightItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_condensed_regular';
src: url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Regular-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_condensed_italic';
src: url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Italic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_condensed_bold';
src: url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-Bold-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'roboto2014_condensed_bold_italic';
src: url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.eot');
src: url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.woff2') format('woff2'),
url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.woff') format('woff'),
url('fonts/roboto2014/RobotoCondensed-BoldItalic-2014-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}













/*=== Open Sans ===*/
@font-face{
font-family:'open_sans_bold';
src:url('fonts/opensans/opensans-bold-webfont.eot');
src:url('fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/opensans-bold-webfont.woff') format('woff'),
url('fonts/opensans/opensans-bold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'open_sans_light';
src:url('fonts/opensans/opensans-light-webfont.eot');
src:url('fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/opensans-light-webfont.woff') format('woff'),
url('fonts/opensans/opensans-light-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'open_sans_regular';
src:url('fonts/opensans/opensans-regular-webfont.eot');
src:url('fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/opensans-regular-webfont.woff') format('woff'),
url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'open_sans_semibold';
src:url('fonts/opensans/opensans-semibold-webfont.eot');
src:url('fonts/opensans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/opensans-semibold-webfont.woff') format('woff'),
url('fonts/opensans/opensans-semibold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'open_sans_condensed_bold';
src:url('fonts/opensans/opensans-condbold1-webfont.eot');
src:url('fonts/opensans/opensans-condbold1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/opensans-condbold1-webfont.woff') format('woff'),
url('fonts/opensans/opensans-condbold1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'open_sans_condensed_light';
src:url('fonts/opensans/opensans-condlight1-webfont.eot');
src:url('fonts/opensans/opensans-condlight1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/opensans-condlight1-webfont.woff') format('woff'),
url('fonts/opensans/opensans-condlight1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'open_sans_condensed_light_italic';
src:url('fonts/opensans/opensans-condlightitalic1-webfont.eot');
src:url('fonts/opensans/opensans-condlightitalic1-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/opensans/opensans-condlightitalic1-webfont.woff') format('woff'),
url('fonts/opensans/opensans-condlightitalic1-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}



/*=== Archivo Narrow */
@font-face{
font-family:'archivo_narrow';
src:url('fonts/archivonarrow-regular-webfont.eot');
src:url('fonts/archivonarrow-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/archivonarrow-regular-webfont.woff') format('woff'),
url('fonts/archivonarrow-regular-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face{
font-family:'archivo_narrow_bold';
src:url('fonts/archivonarrow-bold-webfont.eot');
src:url('fonts/archivonarrow-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/archivonarrow-bold-webfont.woff') format('woff'),
url('fonts/archivonarrow-bold-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}



/*=== fonawesome, generiert mit icomoon.io, auch fuer opera mobile ===*/
@font-face{font-family:'fontawesome_icons';
src:url('fonts/fontawesome-icons/fontawesome-icons.eot');
src:url('fonts/fontawesome-icons/fontawesome-icons.eot?#iefix') format('embedded-opentype'),
url('fonts/fontawesome-icons/fontawesome-icons.woff') format('woff'),
url('fonts/fontawesome-icons/fontawesome-icons.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/*=== original von fontawesome, funktioniert in Opera Mobile nicht ===*/
@font-face{
font-family:'fontawesome_regular';
src:url('fonts/fontawesome-webfont_4-0-3/fontawesome-webfont.eot');
src:url('fonts/fontawesome-webfont_4-0-3/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/fontawesome-webfont_4-0-3/fontawesome-webfont.woff') format('woff'),
url('fonts/fontawesome-webfont_4-0-3/fontawesome-webfont.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}